<?php
class pinche_lineModel extends model{
	public $table="mod_pinche_line";
	public function __construct(){
		parent::__construct();
	}
	public function getListByIds($ids){
		$ids=array_unique($ids);
		$res=$this->select(array(
			"where"=>" lineid in("._implode($ids).") "
		));
		$list=array();
		if($res){
			foreach($res as $rs){
				$list[$rs["lineid"]]=$rs;
			}
			
		}
		return $list;
	}
	
}